@media screen and (max-width: 999px) {
    .header h1{
        font-size: 75px;
    }

    .display {
        height: 545px;
        padding-top: 33%;
    }

    .display p {
        font-family: 'Orbitron', sans-serif;
    }

    .mainContainer {
        width: 100%;
        height: 100%;
    }

    #speedContainer p {
        font-size: 54px;
    }

    #noteContainer p{
        font-size: 144px;
    }

    #stringContainer p{
        color: #f44336;
        font-size: 54px;
    }

    #noteContainer, #stringContainer{
        display: inline-block;
    }

    .controls button {
        height: 150px;
        width: 200px;
        font-size: 30px;
    }

    .controls {
        position: absolute;
        bottom: 5px;
        width: 100%;
    }
}
